RubyGems Navigation menu

flipclockjs-rails 0.5.5b.1

This gem packages FlipClock.js (JS & CSS) for the Rails 3.1+ asset pipeline.

Versions:

  1. 0.7.7 - July 24, 2015 (23 KB)
  2. 0.5.5.1 - July 07, 2014 (22 KB)
  3. 0.5.5b.1 - July 07, 2014 (22 KB)
  4. 0.5.5b - June 04, 2014 (21 KB)
  5. 0.4.0b - February 01, 2014 (19.5 KB)

Runtime Dependencies (1):

  • jquery-rails >= 1.0.17
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Trevor Strieber

    SHA 256 checksum:

    04788dd6e9c061c2c8be190a60e3aefc683654172505f3b97cdaebd8b772234b

    Total downloads 25,406

    For this version 1,782

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: